package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeopleincome;
import com.qsoft.rs.sincoar.dto.TcustpeopleincomeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleincomeMapper {

    TcustpeopleincomeMapper INSTANCE = Mappers.getMapper(TcustpeopleincomeMapper.class);

    Tcustpeopleincome getEntidad(TcustpeopleincomeDTO tcustpeopleincome);

    TcustpeopleincomeDTO getDto(Tcustpeopleincome tcustpeopleincome);

}